#slidershow-wrapper #nav {
  position: absolute;
  bottom: -6px;
  bottom: 0px;
  right: 0;
  z-index: 10;
  padding: 2px 10px 0px 10px;
  /*background: rgba(0,0,0,0.4);*/
}

#slidershow-wrapper.is_edit_mode #nav {
  z-index: 0;
}

#slidershow-wrapper a.box {
  width: 19px;
  height: 17px;
  display: block;
  float: left;
  background: url('images/nav-down1.png');
}
#slidershow-wrapper a.activeSlide {
  background: url('images/nav-selected1.png');
}
#slidershow-wrapper {
  position: relative;
  height: 450px;
}
#slidershow-wrapper #caption {
  background: url('images/dot-bg.png');
  display: none;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 10;
  padding: 10px;
  color: white;
}